# Dial number

An action block that only enters a phone number into the Phone app without initiating the call.

The fiber will proceed immediately without pause.

Note! The Subscription id and SIM slot input arguments aren’t officially supported until Android 8+, may not work on all devices.

## Input arguments

- Phone number — phone number to be dialed.
- Subscription id — id of subscription (SIM) used for call, default is the system default call subscription.
- SIM slot — slot of SIM used for call, deprecated on Android 5+ in favor of subscription id, default is the slot of system default call subscription.